Subject: [regext] minutes from IETF107 Virtual Interim Meeting

From: "James Galvin" <[email-masked]>
Date: Fri, 15 May 2020 12:25:39 -0400

Sorry for not sending this sooner.  We mistakenly believed that 
submitting them to the proceedings would alert the working group.

Attached please find the minutes as taken by Zaid AlBanna.  He provided 
these right after the meeting.  Thanks so much for doing this Zaid!

They have been submitted to the proceedings.  However, please do review 
the summary and let us know if there are any corrections or updates.  We 
will take those on board and update the proceedings as needed.

Thanks to Zaid and thanks to all for your review!

Antoin and Jim